index.title=Struts Tutorial
#-- titles --
title.error=错误页面
title.employeeApp=部门管理示范应用-by struts
title.employee.employeeform=增加一个雇员
title.employee.insert.confirmation=增加雇员确认
title.studyBean=Struts Study

#-- messages --
message.employee.insert.success=增加了以下雇员<br/> {0}.
message.department.insert.success=增加了以下部门<br/> {0}.

#-- error messages --
error.employee.databaseException=操作数据库发生错误.
error.department.databaseException=操作数据库发生错误.
error.name.required=必须输入名字.
error.age.required=必须输入age.
error.age.integer=age必须是整数.

#-- errors headers
errors.validation.header=Validation Error:
  
#-- buttons --
button.submit=  O  K  
global.welcome.cn=study Struts
test.param=test param ,arg={0}.

 
